Subject: Trainer Candidate - Garisha Jethi
From: Garisha Jethi <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 2 Aug 2022 04:23:35 -0400

| | Tech Support Test

Name | Garisha Jethi
E-mail | [email-masked]
Phone Number | (91) 9654008480
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Saket

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Amazon | Team Lead | 10th Aug | 44000
Previous Employer 1 | Pizza Express | Shift Manager | 30 June 2020 | 36000
Previous Employer 2 | TGI Friday’s | Food and beverage server | 2014 | 21000

If Selected, how much time do you need to join? | 1 week
Please briefly describe your work experience specifically in Quality? | I have always worked with team by leading, training and learning. I always analyse company’s norms, and been analytical and solve problems, can work under pressure. I have an eye for detailing and always trying to figure company’s expectations and then lead towards the goal.
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | Working with a Italian Restaurant always concerned about the quality of dough, temperature weight, started checklist to log every detail for further any audit and food complaints. Also always been directly connected to vendors for packages, expiration dates and boxes quality for online delivery food services to serve right temperature food, tracked the customers feedback’s on excel sheets, mailing any faults to senior managers as well as to vendors to make everything and every one on same page.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is giving something what customer expects and great customer service is to go beyond the customer expectations while following the norms and make sure that every customer leave happy and regular.
What according to you makes you a good candidate for this position? | I always been a team member, believes in leading by example, a dig dipper, keen to learn from everyone, I believe in improving every day, work with ethics and work like it’s my company and my business. I have 9 years of experience in Hospitality management and still working for more experience and learning.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |